Loading...
Searching...
No Matches
geqlf: QL factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QL
Collaboration diagram for geqlf: QL factor:

## Functions

subroutine | cgeqlf (m, n, a, lda, tau, work, lwork, info)
| CGEQLF
subroutine | dgeqlf (m, n, a, lda, tau, work, lwork, info)
| DGEQLF
subroutine | sgeqlf (m, n, a, lda, tau, work, lwork, info)
| SGEQLF
subroutine | zgeqlf (m, n, a, lda, tau, work, lwork, info)
| ZGEQLF

## Detailed Description